.list_attribute{list-style:none;}
.list_attribute li{float:left;border: 1px solid #d7d7d7;background:#fff;color:#000;font-size: 13px;padding:8px 7px;margin:3px;cursor: pointer;min-width: 100px;text-align: center;}
.list_attribute li:hover{border: 1px solid #FFA500;background-color: #FF6600;color:#fff;}
.list_attribute .attr_selected{background-color: #FFA500;color:#fff;}
.tips{padding:3px;}
.green{color:green;font-size:10px;}
.valuestyle{    border: 0 none; color: #C40000;font-size: 13px; font-weight: bold; padding-left: 10px;}
.red{color:red;font-weight:bold;font-size:10px;}